@charset "utf-8";
#event_maincolum {
	width: 565px;
	float: left;
}

.eventTitle {
	font-size: 16px;
	margin-top: 30px;
	font-weight: bold;
	width: 470px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #DBDBDB;
	padding-top: 10px;
	margin-left: 10px;
}

/* CSS Document */

.eventInfo {
	margin-top: 5px;
	font-size: 14px;
	margin-left: 10px;
}
.eventHead {
	width: 40px;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: text-top;
	letter-spacing: 1em;
	padding-left: 5px;
}
.eventDetails {
	width: 465px;
}
#info_maincolum {
	float: right;
	width: 210px;
}
.event_side_minititle_cate  {
	height: 20px;
	width: 200px;
	font-size: 16px;
	color: #999999;
	background: url(../../images/top_iconcate.gif) no-repeat;
	text-indent: 28px;
	font-weight: bold;
}
